[replication_port://9100]

[clustering]
manager_uri = https://SVLCTPLOGCLM01.jpit.com:8089
mode = peer
pass4SymmKey = $7$iQ3wl+w1tMlCZXopQ/BDXHv8e+xGXGR10mvQYOiCdPxZuIkKX87oMm85MSkitkPk3PYW2Qhjc/kSMq2B5M0=
